<!DOCTYPE html>
<html>

<head>
    <title>Ocelot Desktop | FAQ</title>
    <link rel="shortcut icon" type="image/png" href="favicon.png">
    <link rel="stylesheet" href="styles/style.css">
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
</head>

<body>
    <header>
        <ul>
            <img src="img/ocelot.svg" style="vertical-align: middle; width: 32px; height: 32px;">
            <li>[ ocelot.desktop ]</li>
            <li><a href="/">home</li>
            <li>[ faq ]</li>
            <li><a href="https://gitlab.com/cc-ru/ocelot/ocelot-desktop">gitlab</a></li>
        </ul>
    </header>
    <div class="faq">
        <h2>FAQ - Frequently Asking Questions</h2>
        <hr>
        <p>Emulator GUI hotkeys always shown at the
            bottom of the window</p>
        <img src="img/faq/check-the-bottom.png">
    </div>

    <div class="faq">
        <h2>How to change screen scaling?</h2>
        <hr>
        <p>Just drag the corner of the window to resize screen window. Screen are resized by steps like: 1/1 (100%);
            1/2 (50%); 1/4 (25%); ... If you want to <strong>SCALE</strong> above 100% - you need to press
            <kbd>Shift</kbd> key while dragging</p>
    </div>

    <div class="faq">
        <h2>Computers won't start (beep...beep, red blinking diode)</h2>
        <hr>
        <p>Probably, you running under Windows™ operating system and run ocelot from search results bar in
            <code>explorer.exe</code> or directly from browser's download manager. To resolve this issue run ocelot
            directly within directory.</p>
    </div>

    <footer>
        <p>Powered by the forest spirit. &copy 2022 The Ocelot Development Team.</p>
    </footer>
</body>

</html>